/**
** HEADER
 */
.header-section{
    --background-image: url(../images/cucina/bg_cucina1.webp);
}


.cuisine{
    padding:50px 0
}
section:not(section:first-of-type){
    padding: 50px 0;

}

.wrapper .title:not(
    .cuisine .wrapper .title,
    .aesthetic .wrapper .title){
    font-size: 28px;
    color: var(--dark-text)
}

.aesthetic .wrapper{
    max-width: 968px;
}
.aesthetic-grid{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    justify-items: center;
}


.aesthetic-grid > *{
    max-width: 100%;
    padding: 1rem;
}

/**
** MQ - Media queries
**/

.ice-cream {
    padding: 133px 0 133px !important;
    background: rgb(249, 241, 232);
}

.wrapper:not(.family .wrapper) {
    max-width: 1200px;
}


@media screen and (min-width: 768px){
    .aesthetic-grid > *{
        max-width: 50%;
    }

}


@media screen and (min-width:991px){
    section {
        padding: 102px 0;
    }
}


@media screen and (min-width: 1200px){
    .aesthetic-grid > *{
        max-width: 33.333%;
    }
}
